.star-wrap ul {
    margin-bottom: 0 !important;
}
.star-wrap li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
	cursor: pointer;
	color: #ccc;
	font-size: 40px;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.star-wrap li.active,
.inputs-star.active {
	color: #fff !important;
    /*color: #F7E369 !important;*/
}
.form-group {
	margin-bottom: 2em;
}
h3 {
	font-size: 28px;
	font-weight: 600;
	line-height: 30px;
}
label.error {
	display: block;
	position: relative;
    bottom: 0;
    color: red;
    font-size: 14px;
    font-weight: 500;
}
.form-box {
    margin: 3em auto;
    padding: 3em 2em;
    background-color: #fbfbfb;
    border-radius: 15px;
    /*background: linear-gradient(135deg, #ffbbd4, #89cff0, #f7e369);*/
    /*background: linear-gradient(135deg, #ffbbd4bf, #89cff0a1, #f7e369a3);*/
}
.star-inputs li {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    border-radius: 9999px;
    padding: 5px;
    width: 30px;
    height: 30px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
/* 1 to 6 = red */
.star-inputs li:nth-child(-n+6) {
    color: #ff0000;
    border: 1px solid #ff0000;
}
/* 7 to 8 = orange */
.star-inputs li:nth-child(n+7):nth-child(-n+8) {
    color: #ffab05;
    border: 1px solid #ffab05;
}
/* 9 to 10 = green */
.star-inputs li:nth-child(n+9):nth-child(-n+10) {
    color: #0e9718;
    border: 1px solid #0e9718;
}
.star-inputs li.active:nth-child(-n+6) {
    background-color: #ff0000;
}
/* 7 to 8 = orange */
.star-inputs li.active:nth-child(n+7):nth-child(-n+8) {
    background-color: #ffab05;
}
/* 9 to 10 = green */
.star-inputs li.active:nth-child(n+9):nth-child(-n+10) {
    background-color: #0e9718;
}
p,
input,
form button,
.form-group,
::placeholder {
    font-size: 14px !important;
    line-height: 30px !important;
}
::-ms-input-placeholder {
    font-size: 14px;
    line-height: 30px;
}
input[type="checkbox"]{
  width: 16px;
  height: 16px;
  vertical-align:middle;
}
.display-none {
    display: none;
}
form button {
	padding: 0px 20px !important;
}
input[type="checkbox"],
input[type="radio"] {
    margin-right: 4px;
}
form label {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #000;
}
form label span {
    color: red;
    margin-left: 3px;
}
.btn {
    background-color: #ffbbd4;
    border: none;
    color: #000;
    padding: 8px 50px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}
.btn:hover {
    background-color: #fff;
    border: 1px solid #ffbbd4;
    color: #ffbbd4;
}
.thankyou-text {
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    line-height: 50px;
}
@media (max-width: 767px) {
    .main-section {
        margin: 3em 2em;
    }
}
@media (min-width: 768px) {
    .form-box {
        width: 50%;
    }
}